# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-11-09 02:30+0100\n"
"PO-Revision-Date: 2002-03-02 14:26GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: nic.cpp:63
msgid "Name"
msgstr "Namn"

#: nic.cpp:64
msgid "IP address"
msgstr "IP-adress"

#: nic.cpp:65
msgid "Network mask"
msgstr "Nätverksmask"

#: nic.cpp:66
msgid "Type"
msgstr "Typ"

#: nic.cpp:67
msgid "State"
msgstr "Status"

#: nic.cpp:131
msgid "Up"
msgstr "Uppe"

#: nic.cpp:133
msgid "Down"
msgstr "Nere"

#: nic.cpp:136
msgid "Broadcast"
msgstr "Utsändning (Broadcast)"

#: nic.cpp:138
msgid "Point to Point"
msgstr "Punkt-till-punkt"

#: nic.cpp:140
msgid "Multicast"
msgstr "Multicast"

#: nic.cpp:142
msgid "Loopback"
msgstr "Loopback"

#: nic.cpp:144 nic.cpp:156
msgid "Unknown"
msgstr "Okänd"
